Subject: Re: (usr-tc) V.92

From: CJ <[email-masked]>
Date: Fri, 16 Mar 2001 19:21:24 +0000

Well from what I know there is an older chassis that does not have the
integrated fan tray, the newer chassis with the integrated fan tray which I
think most ISPs that use TC are currently using from what I have read, and
then the brand new TC 1000, pretty blue tabs and fancy new architecture.
Yippee!! New equipment mean more money.....

And yes Jeff, I would have to agree the support contracts are ridiculious.
And they probably won't get any better.

Getting a lot of mixed ideas of if the v.92/v.44 code will be able to be
used on the 24 port DSP cards? Or will have to upgrade to the new 96 port?
Lance, above said he has tested the 96 port DSP in an older chassis. Great
for you. But haven't used this in the field. I guess, what everyone and
myself wants to know is if the 24 port DSP will be compatible for v.92, are
the new cards *really* compatible with the now older chassis (not the TC
1000), and when will we get the answers needed.

The way I see it the ISPs get screwed (excuse my french) one way or another
by the manufacturer's who supply the access equipment. They will market a
new line which will require upgrades of equipment to make more money off the
ISPs.

Fortunately, I use another type of access equipment for our larger markets.
The only thing that is supposed to be required is a simple upgrade of a
flash card and new modem code. **Knock on wood**....Never assume anything. I
am hopeful to have this up and running on this equipment by May/June. But
usually add about two to three months to the expected due date and your
usually right.  Plus working out all the bugs from the initial codes.

CJ

-----Original Message-----
From: mark ross <[email-masked]>
To: [email-masked] <[email-masked]>
Date: Thursday, March 15, 2001 9:38 PM
Subject: Re: (usr-tc) V.92

>
>Hi
>By "newer chassis" are you talking about the one with the Intergrated
>fan tray ? or is there something else thats newer now ?
>
>How may t-1's can you cram into a chassis until you start running up
>against I/O bandwidth of the packet bus ??
>
>I am still using 4 of the old chassis with quads and netserver cards
>
>just wondering ??
>
>see ya...
>
>Lance Eves wrote:
>>
>> Is there not anyone besides myself that has the 96 port cards?  As far as
I
>> can tell they integrate in just fine with everything else.  Of course
there
>> is the code upgrade....  The newer chassis has a bigger and badder (or is
>> that more bad) ARC and NMC, and I believe that the backplane is also
>> enhanced.  I played around with it all when I got the new chassis.  It
all
>> seems to play nice with one another in one of the older chassis that I
have.
>> Of course when it was all said and done, I put all the pieces back in the
>> enhanced chassis and put it into production.  I have the 96 port and 7-24
>> port DSP cards in the chassis and it is all working like a charm.
>>
>> Lance
>>
>> > -----Original Message-----
>> > From: [email-masked]
>> > [mailto:[email-masked]]On Behalf Of Ronald Kushner
>> > Sent: Thursday, March 15, 2001 5:37 PM
>> > To: [email-masked]
>> > Subject: Re: (usr-tc) V.92
>> >
>> >
>> >
>> >
>> > Dale Hege wrote:
>> > >
>> > > The really sad thing is I was told by my vendor this afternoon that
v.92
>> > > will only be supported on the 96Port dsps. Also that the
>> > chassis with fan
>> > > tray will not support the 96Port cards you need to buy the TC1000
>> > > Enhanced chassis. :(
>> >
>> > Sounds like someone is trying to sell you some hardware. I'll
personally
>> > drive to Chicago and burn down the 3Com building if the HiPer DSP cards
>> > do not support V.92.
>> >
>> > -Ron
>> >
>> > -
>> >  To unsubscribe to usr-tc, send an email to "[email-masked]"
>> >  with "unsubscribe usr-tc" in the body of the message.
>> >  For information on digests or retrieving files and old messages send
>> >  "help" to the same address.  Do not use quotes in your message.
>>
>> -
>>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>>  with "unsubscribe usr-tc" in the body of the message.
>>  For information on digests or retrieving files and old messages send
>>  "help" to the same address.  Do not use quotes in your message.
>
>-
> To unsubscribe to usr-tc, send an email to "[email-masked]"
> with "unsubscribe usr-tc" in the body of the message.
> For information on digests or retrieving files and old messages send
> "help" to the same address.  Do not use quotes in your message.
>

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

---

From: "Andrew (NetFlash System Administrator)" <[email-masked]>
Date: Fri, 16 Mar 2001 19:48:31 +0000

I have two of the older chassis,  the ones where the fan tray's are
seperate.  I had to upgrade my NETSERVER board to the HIPER ARC, and then
everything was fine.

I have quad cards and 1 hiper DSP , with a HIPER ARC card in the old
chassis.

Andrew

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]]On Behalf Of CJ
Sent: Friday, March 16, 2001 11:21 AM
To: [email-masked]
Subject: Re: (usr-tc) V.92

CJ

-----Original Message-----
From: mark ross <[email-masked]>
To: [email-masked] <[email-masked]>
Date: Thursday, March 15, 2001 9:38 PM
Subject: Re: (usr-tc) V.92

I
there
all
have.
v.92
personally

-

-

---

From: Ronald Kushner <[email-masked]>
Date: Fri, 16 Mar 2001 19:49:32 +0000

> new line which will require upgrades of equipment to make more money off the

It appears from what I read the EOL'ed Nortel/Bay Networks 5399 card
will be getting V.92 modem code for people with support contracts, so I
can't see why 3Com wouldn't do this as well for any of their currently
supported products. If they are selling support contracts on quads or
HiPer DSPs, they should release new code for them...

-Ron

-